/*
 Theme Name:     Coastline Mowers
 Theme URI:      https://www.coastlinemowers.com.au
 Description:    Divi Child Theme
 Author:         Elegant Themes (BeMedia)
 Author URI:     https://www.bemedia.com.au
 Template:       Divi
 Version:        1.0.0
*/

/*Overriding some css, it should be changed with front-end css*/

.woocommerce-Tabs-panel--specifications_tab{
	max-height: 900px;
	overflow-y: scroll;
}
.footer .gform_wrapper .top_label input.medium, .footer .gform_wrapper .top_label select.medium{
	width: 100%
}
body .footer .gform_wrapper .top_label div.ginput_container{
	margin: 0;
}
.footer .gform_wrapper ul.gform_fields li.gfield{
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.footer .gform_wrapper .gform_footer{
	margin: 0;
	padding: 0;
	width: 50%;
}
.footer .gform_wrapper{
	margin: 0;
}
.footer .gform_wrapper form{
	align-items: flex-start;
	flex-wrap: wrap;
}
.footer .gform_wrapper .top_label .gfield_label{
	display: none;
}
.footer .gform_wrapper .gform_footer input[type=submit]{
	height: 3.25rem;
	line-height: 3.25rem;
}
.footer .gform_widget .title{
	display: none;
}
.footer .gform_wrapper .gform_body{
	width: 50%;
}
.footer .gform_wrapper li.gfield.gfield_error{
	margin-bottom: 0 !important;
    padding-top: 0;
    border: 0;
}
.footer .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	max-width: 100% !important;
	width: 100%
}
body.woocommerce .gform_wrapper#gform_wrapper_2{
	line-height: initial;
    padding: 0;
    background: transparent;
}
body.woocommerce .gform_wrapper#gform_wrapper_2 .gform_footer input.button, .gform_wrapper#gform_wrapper_2 .gform_footer input[type=submit]{
	background-image: linear-gradient(0deg,#cf5c0d 0,#f26b0f);
}
body.woocommerce .gform_wrapper#gform_wrapper_2 ul.gform_fields li.gfield:not(.gform_hidden){
	margin-bottom: 0;
}
body.woocommerce .gform_wrapper#gform_wrapper_2 .gform_footer{
	margin: 0;
}
body.woocommerce .gform_confirmation_wrapper#gform_confirmation_wrapper_2б , .gform_confirmation_wrapper#gform_confirmation_wrapper_2{
	color: #fff;
	font-family: "Open Sans";
	font-size: 1rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1.2;
	text-align: left;
}


.header, .header.is-fixed{
	z-index: 9999;
}
.menu .sub-menu{
	display: block;
}
.menu .mega-menu .sub-menu{
    column-count: 3;
    max-width: 80% !important;
    padding-bottom: 18px;
	padding-left:4px;
}
.header .bottom-section nav ul li li{
	display: block;
}

/*DIVI custom styles*/
.flex-row-wrapper {
	display: flex;
	padding: 0 !important;
	width: 100% !important;
}
.flex-row-wrapper .et_pb_column{
	display: flex;
	flex-direction: column;
}

.divi-custom-view-gallery-button{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #2b2b2b !important;
	font-size: 1rem !important;
	padding: 1.125rem 2.25rem 1.125rem !important;
	border: none !important;
}
.divi-custom-view-gallery-button::after{
	font-size: 1.45rem !important;
}
.page_title{
	padding: 2.7rem 1rem 2.5rem;
	text-align: center;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 2.625rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1.2;
	position: relative;
	z-index: 2;
}
.parallax_title{
	min-height: 8.125rem;
	background-image: url(public/img/promo.png);
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 5.625rem;
	position: relative;
}
.container .parallax_title{
	margin-left: -615px;
	margin-right: -615px;
}
.parallax_title:after{
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,0.45);
	z-index: 1;
	top: 0;
	left: 0;
}
.divi-custom-vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.contacts_main_left{
	min-height: 570px !important;
}

/*DIVI additional styles*/
.map-fullheight .et_pb_map{
	height: 100%;
	min-height: 180px;
}
.et_pb_row{
	width: 100%;
	max-width: 1230px;
}
.et_pb_text h2, .et_pb_text h3, .et_pb_text h4{
	font-family: "Open Sans";
	color: #f37a1f;
	font-style: italic;
	font-weight: 700;
	line-height: 1.35;
}
.et_pb_text h2{
	font-size: 2.625rem;
	padding-bottom: 1.56rem;
}
.et_pb_text h3{
	font-size: 1.875rem;
	padding-bottom: 1rem;
}
.et_pb_text h4{
	font-size: 1.125rem;
	padding-bottom: 0.625rem;
}
.et_pb_text p ,.et_pb_text .et_pb_text_inner{
	color: #808080;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
}
.et_pb_text p{
	padding-bottom: 2rem;
}
.et_pb_text ul{
	list-style-type: none;
	color: #808080;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 2rem;
}
.et_pb_text ul li{
	position: relative;
	padding-left: 25px;
}
.et_pb_text ul li:before {
	content: "";
	width: 18px;
	height: 18px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAiCAYAAAA3WXuFAAADiElEQVRYCe2XT0gUURzHvzOz/zfJNNo2/Be6YKDVLlsQdBAEISE9RAZtBSFBEZuWh04hXjpVIB6ShCKkf3RolRKzIgIhcAkPluRpMVESNyLT/efuTLwnYzPjvHVdV/DgwOy839/3md+89/Y9TpIkCVvo4rcQC0XZBlrri2xXaK0KGVgO4+PjCAQCSCQSLJeM9C6XCz6fT+Ube9GG5MhzWP19EMq8KhvItNe7KioqyHKQk3tycnK5C1GUok/80vzVnfT+e2OflAwFVd0zKxSPxym51+uF3W5Xv0UGEs/z8Hg8cLvdKCkpAcQkoo+akRztW4mW4ouIdjWqKsURvBUPRYMkmZqawtjYGKqqqhSWLJoE5oEPya9vdYM5sx3W1gEIxYew+bNsDRhCSCqV6O+gsJsLlAEMoeBMVphP3d5koNRS2s9Eeyc/RgusV16C31u5MaDU5BeIv36s5FU1CMz9JuaYkX05ewFs1/ohuI7LquzGUOJDFyJ36+gMkX5PrySjjWQc0Z7zSH7/qNZrJH5XEWw3P0HYf1RlWd8YkkTEA+2Iv7oFiCmI4RAW79RCnP5Gk0rReUQ6TyL5dVDViVbgd5fB1vYOfEGx1rS+CsWetiDxvlOVRPrzE5F7dfTzRHt8SIVGVHatsAwzBC7fqTVRmbkwar3j/R1Y+tyrVVOZLnDdZ3RtSiXvcMHW+gZc3h6lWtXO/JOlllSB6xV4ZyVs1wch2goxNzfHDM8YyNzQDsPBemaidAYZhttRiPr6ejgcDkxMTOiGZAwEwQhr82MYj53TTcRS8kXVtDKcLZ+6zMzMkD90hEIh3ZDMgUi4YITlbBeMR5p0k2mVFKZ1ADIMsc/OzlI3k8mkdafy+oBICMfBcqEbBnejbkJZKZR6YCMwljxZRZ/y/ip3QCQtx8N68SETii8spVsKLQwJlTcXHMepQGWBWaFUKiX76D95YRmq+oTKTlZga8vrVZWRncg+Kd3FtEYikXRxyzYCdakXhgO1VKbrTNuQ7gosJ7NYLHJT98lcGGOxmG7AKiVvgPXyMyyN9sF4uAEwmFe5KBVZA8mDT5mM2RZMMHpPM81KA2swyz7MCgmCAFEUEQwGEQ6HZf8NP9d8UdWWXyE4nc6cnDhYJ5fh4WFFb/+bzAr5/X5anQ2XBMDCwgI9MJCZW15ejpqaGubBgXnqyAVINjmY0z6bZLmI2XJA/wB0SZzpogAu9AAAAABJRU5ErkJggg==');
	background-size: cover;
	position: absolute;
	top: 6px;
	left: 0;
}
footer .et_pb_widget ul li {
	margin-bottom: .96rem;
}
footer .et_pb_widget, .after_footer .et_pb_widget{
	float: none;
}
footer .col_1, footer .col_2, footer .col_3, footer .col_4{
	box-sizing: content-box;
}
footer .et_pb_widget a{
	color: #fff;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item{
	width: 23.125%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
}
.et_pb_gallery .et_pb_gallery_pagination{
	border: none;
}
.et_pb_gallery .et_pb_gallery_pagination ul{
	text-align: center;
}
.et_pb_gallery .et_pb_gallery_pagination .prev, .et_pb_gallery .et_pb_gallery_pagination .next{
	display: none !important;
}
.et_pb_gallery .et_pb_gallery_pagination ul li{
	padding-top: 0;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a{
	color: #808080;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a.active{
	color: #f26b0f;
}
.et_overlay:before, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_contact_submit, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_member_social_links a:hover, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_pb_sum{
	color: #f26b0f;
}
.et_pb_contact .et_pb_button{
	padding: 1.25rem 1.5rem;
	color: #ffffff;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 700;
	line-height: 1 !important;
	text-transform: uppercase;
	background-image: linear-gradient(to top, #cf5c0d 0%, #f26b0f 100%);
	border: none;
	border-radius: 0;
}
.et_pb_contact .et_pb_button:hover, .et_pb_contact .et_pb_module .et_pb_button:hover {
	padding: 1.25rem 1.8rem 1.25rem 1.5rem;
	border: none;
}
.et_pb_button:after, .et_pb_button:before{
	font-size: 1.5rem;
	line-height: .85rem;
	margin-left: -1rem;
}
p.et_pb_contact_field {
	margin-bottom: 1.5%;
	padding: 0 0 0 1.5%;
}
.et_contact_bottom_container {
	float: left;
	margin-left: -1%;
	margin-top: -0.5%;
}
.et-pb-contact-message p{
	font-size: 1rem;
	color: #f26b0f;
}
.et-pb-contact-message ul{
	margin: 10px 0 20px;
}
.et-pb-contact-message ul li{
	color: #ff5f25;
	font-size: .85rem;
	line-height: 1.4;
	list-style-type: circle;
	margin-left: 20px;
}
.et_pb_blurb_content{
	max-width: initial;
}
.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }

/*Woocommerce style changes*/
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images{
	float: none;
	width: 100%;
	border: 1px solid #f2f2f2;
	padding: 0.56rem;
	height: 390px;
	position: relative;
}
.woocommerce #content div.product div.images img,
.woocommerce div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce-page div.product div.images img{
	height: 325px;
	width: auto;
	margin: 1.44rem auto;
}

.woocommerce div.product div.images .flex-viewport, .woocommerce-page div.product div.images .flex-viewport{
	width: 100%;
	height: auto;
}
.woocommerce div.product div.images .flex-control-nav, .woocommerce-page div.product div.images .flex-control-nav{
	position: absolute;
	padding: 0 !important;
	width: 106px;
	display: flex;
	flex-direction: column;
	top: .56rem;
	left: .56rem;
	margin: 0 0 9px 0;
	overflow-y: scroll;
	height: calc(390px - 1.2rem);
	background: #fff;
}
.woocommerce div.product div.images .flex-control-nav::-webkit-scrollbar, .woocommerce-page div.product div.images .flex-control-nav::-webkit-scrollbar {
	width: 6px;
}
.woocommerce div.product div.images .flex-control-nav::-webkit-scrollbar-track, .woocommerce-page div.product div.images .flex-control-nav::-webkit-scrollbar-track {
	background: #f1f1f1;
}
.woocommerce div.product div.images .flex-control-nav::-webkit-scrollbar-thumb, .woocommerce-page div.product div.images .flex-control-nav::-webkit-scrollbar-thumb {
	background: #9e9e9e;
}
.woocommerce div.product div.images .flex-control-nav::-webkit-scrollbar-thumb:hover, .woocommerce-page div.product div.images .flex-control-nav::-webkit-scrollbar-thumb:hover {
	background: #f37a1f;
}
.woocommerce div.product div.images .flex-control-thumbs li{
	float: none;
	width: 100px;
	height: 100px;
	border: 1px solid #f2f2f2;
	margin: 0 0 5px 0;
}
.woocommerce div.product div.images .flex-control-thumbs li:last-child{
	margin: 0 0 -1px 0;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: auto;
}

.woocommerce #content div.product .left-sidebar,
.woocommerce div.product .left-sidebar,
.woocommerce-page #content div.product .left-sidebar,
.woocommerce-page div.product .left-sidebar {
	float: left;
	width: 64.22%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: right;
	width: 31.87%;
}
.single-product #left-area > .woocommerce-breadcrumb{
	display: none;
}
.woocommerce .woocommerce-breadcrumb{
	margin: 0 0 1.56rem;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	color: #f37a1f;
}
.woocommerce .woocommerce-breadcrumb a{
	color: #b2b2b2;

}
.woocommerce-breadcrumb .delimiter{
	background: url(public/img/icon_delimiter.svg) no-repeat center center;
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 8px;
	padding: 0 0.625rem;
}
.single_product_custom_title, .woocommerce-products-header__title.page-title{
	padding-bottom: 1.31rem;
	color: #f37a1f;
	font-family: "Open Sans";
	font-size: 2.63rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1.2;
}
.single_product_custom_title span{
	color: #2b2b2b;
}
body.woocommerce .woocommerce-tabs {
	margin: 35px 0 45px;
	border: none;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
	background: transparent;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	color: #808080;
	font-family: Montserrat;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.2;
	background-color: #f2f2f2;
	padding: 1.125rem 2.69rem 1rem 2.69rem;
	margin-right: 5px;
	border: none;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	color: #ffffff;
	background-color: #2b2b2b !important;
	background-image: linear-gradient(to top, #cf5c0d 0%, #f26b0f 100%) !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color: #ffffff !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a, body.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	padding: 0 !important;
	font-weight: 400;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel{
	border: 1px solid #f2f2f2;
	padding: 2.125rem 2.125rem calc(2.125rem - 1.6rem) 2.125rem;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before{
	border: none;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel table, body.woocommerce div.product .woocommerce-tabs .panel table{
	border: none;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel table tr td, body.woocommerce div.product .woocommerce-tabs .panel table tr td{
	border: none;
	color: #808080;
	font-family: Montserrat;
	font-size: .875rem;
	line-height: 1.5rem;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel table tr.odd td, body.woocommerce div.product .woocommerce-tabs .panel table tr.odd td{
	background: rgba(205, 107, 64, 0.05);
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel p, body.woocommerce div.product .woocommerce-tabs .panel p{
	color: #808080;
	font-family: Montserrat;
	font-size: .875rem;
	font-weight: 400;
	line-height: 1.5rem;
	margin-bottom: 1.6rem;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel h1, body.woocommerce div.product .woocommerce-tabs .panel h4,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h2, body.woocommerce div.product .woocommerce-tabs .panel h2,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h3, body.woocommerce div.product .woocommerce-tabs .panel h3,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h4, body.woocommerce div.product .woocommerce-tabs .panel h4,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h5, body.woocommerce div.product .woocommerce-tabs .panel h5,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h6, body.woocommerce div.product .woocommerce-tabs .panel h6{
	margin-bottom: 1.6rem;
	font-weight: 700;
}

.upsells h2{
	color: #f37a1f;
	font-family: "Open Sans";
	font-size: 1.375rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1.5rem;
	padding-bottom: 2rem;
}

.related_products{
	padding-bottom: 2.5rem;
}
.related_products .item{
	margin-bottom: .625rem;
	display: flex;
	justify-content: start;
	align-items: center;
}
.related_products .item .img{
	width: 100px;
	height: 100px;
	border: 1px solid #f2f2f2;
	margin-right: 1.25rem;
	text-align: center;
}
.related_products .item .img img{
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.related_products .item .product_details .title{
	color: #f37a1f;
	font-family: Montserrat;
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
}
.related_products .item .product_details p{
	color: #808080;
	font-family: Montserrat;
	font-size: .75rem;
	font-weight: 400;
	line-height: 1.2;
}

body.woocommerce .gform_wrapper{
	margin: 0;
	background-color: #2b2b2b;
	background-image: linear-gradient(to top, #cf5c0d 0%, #f26b0f 100%);
	padding: 1.56rem 1.81rem;
	color: #ffffff;
	font-family: Montserrat;
	font-size: .875rem;
	font-weight: 400;
	line-height: 1.5rem;
}
body.woocommerce .gform_title{
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 1.375rem;
	font-weight: 700;
	font-style: italic;
	padding-bottom: .5rem;
}
body.woocommerce .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	height: 3.44rem;
	line-height: 3.44rem;
	background-color: #ffffff;
	padding: 0 1.19rem;
	color: #808080;
	font-family: Montserrat;
	font-size: .75rem;
	font-weight: 400;
	border: none;
}
body.woocommerce .gform_wrapper textarea{
	padding: 1.19rem;
	background-color: #ffffff;
	color: #808080;
	font-family: Montserrat;
	font-size: .75rem;
	font-weight: 400;
	border: none;
	max-height: 165px;
}
body.woocommerce .gform_wrapper .gfield_label{
	display: none;
}
body.woocommerce .gform_wrapper .gform_footer{
	padding: 0;
	margin: -6px 0 0 0;
}
body.woocommerce .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body.woocommerce .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	display: block;
	line-height: 3.44rem;
	height: 3.44rem;
	margin: 0;
	padding: 0;
	background-color: #2b2b2b;

	color: #ffffff;
	font-family: Montserrat;
	font-size: .75rem;
	font-weight: 400;
	width: 100%;
	border: none;
	border-radius: 0;
}
body.woocommerce .gform_wrapper div.validation_error{
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
body.woocommerce .gform_wrapper .gform_fields{
	padding: 0 !important;
	line-height: inherit !important;
}
body.woocommerce .gform_wrapper ul.gform_fields li.gfield{
	margin: 0;
	padding-right: 0;
}
body.woocommerce .gform_wrapper ul.gform_fields li.gfield:not(.gform_hidden){
	margin-bottom: 5px;
}

body.woocommerce .gform_wrapper ul.gform_fields li.gfield.gfield_error{
	padding: 0;
}
body.woocommerce .gform_wrapper .top_label div.ginput_container{
	margin: 0;
}
body.woocommerce .gform_wrapper .field_description_below .gfield_description{
	padding: 0 1rem;
}
body.woocommerce .gform_wrapper .validation_message{
	padding: 0 1rem;
}
body.woocommerce .gform_wrapper li.gfield.gfield_error, body.woocommerce .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border: none;
}
body.woocommerce .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	max-width: 100% !important;
}
body.woocommerce .gform_confirmation_wrapper{
	font-family: "Open Sans";
	font-size: 1.375rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1.2;
	color: #2b2b2b;
	text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	font-size: 1.4rem;
	padding-bottom: 0;
}
p.woocommerce-result-count{
	padding-bottom: 10px;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #ffffff;
	color: #000 !important;
	border-top: 1px solid #cf5c0d !important;
}
body.woocommerce.single #main-content .container, body.search #main-content .container{
	padding-top: 0;
}
.woocommerce ul.products li.product a img{
	width: auto;
}

.panel .download {
	color: #fff;
	font-family: Montserrat;
	font-size: .75rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .24px;
	line-height: 1;
	padding: .94rem 1.25rem;
	background-color: #2b2b2b;
	margin: 1rem auto 1rem auto;
}
.woocommerce ul.products li.product .amount{
	font-family: Montserrat;
	font-size: 1.4rem;
	font-weight: 700;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	color: #f17c1f;
	font-family: Montserrat;
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 2rem;
	display: block;
}
.woocommerce .woocommerce-pagination ul.page-numbers, .woocommerce-page .woocommerce-pagination ul.page-numbers, .woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{
	border: none;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{
	color: #808080;
	font-family: Montserrat;
	font-size: 1rem;
	font-weight: 700;
	line-height: 24px;
}
.error404 .container h1{
	font-family: "Open Sans";
	color: #f37a1f;
	font-weight: 700;
	line-height: 1.35;
	font-size: 2.625rem;
	padding-bottom: 1rem;
}

.error404 .container p{
	font-family: Montserrat;
	font-size: 16px;
}
.header .bottom-section .search input[type=text]::placeholder {
	color: #fff;
}
.header .bottom-section .search input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

.header .bottom-section .search input[type=text]::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
.popular_products.carousel_new{
	flex-wrap: wrap;
}
.popular_products.carousel_new .item{
	margin: 0 10px;
}
.popular_products.carousel_new{
	position: relative;
}
.et_pb_text_inner a{
	color: #f17c1f
}
.et_pb_text_inner a:hover{
	color: #000
}
/*.popular_products.carousel .next-arrow{*/
	/*width: 6vmin;*/
	/*height: 6vmin;*/
	/*box-sizing: border-box;*/
	/*position: absolute;*/
	/*left: 50%;*/
	/*top: 50%;*/
	/*transform: translate(-50%, -50%) rotate(45deg);*/
/*}*/
/*.popular_products.carousel .next-arrow::before {*/
	/*content: "";*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*border-width: 0.8vmin 0.8vmin 0 0;*/
	/*border-style: solid;*/
	/*border-color: #fafafa;*/
	/*transition: 0.2s ease;*/
	/*display: block;*/
	/*transform-origin: 100% 0;*/
/*}*/
/*.popular_products.carousel .next-arrow:after {*/
	/*content: "";*/
	/*float: left;*/
	/*position: relative;*/
	/*top: -100%;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*border-width: 0 0.8vmin 0 0;*/
	/*border-style: solid;*/
	/*border-color: #fafafa;*/
	/*transform-origin: 100% 0;*/
	/*transition: 0.2s ease;*/
/*}*/
/*.popular_products.carousel .next-arrow:hover::after {*/
	/*transform: rotate(45deg);*/
	/*border-color: orange;*/
	/*height: 120%;*/
/*}*/
/*.popular_products.carousel .next-arrow:hover::before {*/
	/*border-color: orange;*/
	/*transform: scale(0.8);*/
/*}*/

@media (max-width: 1230px) {
	.et_pb_section:not(.et_pb_with_background) {
		width: 100%;
		padding: 0 20px;
	}
	container .parallax_title{
		margin-left: 0;
		margin-right: 0;
	}
	.menu .sub-menu{
		display: none;
	}
}
@media screen and (max-width: 981px) {
	.woocommerce div.product div.images .flex-control-nav, .woocommerce-page div.product div.images .flex-control-nav {
		position: relative;
		overflow-y: initial;
		width: auto;
		flex-direction: row;
		flex-wrap: wrap;
		top: auto;
		height: auto;
		left: auto;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
		height: auto;
	}
	.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img{
		max-height: 100%;
		height: auto;
	}
}
@media (max-width: 980px){
	#sidebar {
		width: 200px !important;
		float: left !important;
	}
	#left-area{
		width: calc(100% - 220px) !important;
		float: right !important;
	}
	#main-content .container:before {
		position: absolute;
		top: 0;
		left: 210px !important;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}
}
@media screen and (max-width: 767px) {
	.parallax_title{
		margin-bottom: 20px;
	}
	/*.woocommerce #content div.product .left-sidebar, .woocommerce div.product .left-sidebar, .woocommerce-page #content div.product .left-sidebar, .woocommerce-page div.product .left-sidebar, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{*/
		/*float: none;*/
		/*width: 100%;*/
	/*}*/
	.mobile_margin{
		margin-bottom: 50px !important;
	}
	.mobile_padding{
		padding-bottom: 50px !important;
	}
	.hide_background_mobile{
		padding: 0 !important;
	}
	.remove_padding_right_mobile{
		padding-right: 0 !important;
	}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
		width: 47.25%;
		margin: 0 5.5% 5.5% 0;
	}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item:nth-child(2n){
		margin-right: 0;
	}
	.contacts_main_left{
		min-height: 400px !important;
	}
}
@media screen and (max-width: 480px) {
	.mobile_margin{
		margin-bottom: 25px !important;
	}
	.mobile_padding{
		padding-bottom: 25px  !important;
	}
	.contacts_main_left{
		min-height: 200px !important;
	}
}

.woocommerce.archive ul.products li.product a img{
	display:block !important;
	margin:0 auto !important;
	}
.woocommerce.archive ul.products li.product {
	display:block !important;
	text-align:center !important;
	}
.panel{
	display:none;
}
.accordion{
    padding: 10px 20px;
    background: #f37a1f;
    color: #fff;
    font-size: 16px;
}